/* ------------------------------------ *\
    Font: Tenso
\* ------------------------------------ */

@font-face {
    font-weight: 300;
    font-family: nzz-sans-serif;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 300;
    font-family: nzz-sans-serif;
    font-style: italic;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-italic.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-italic.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 400;
    font-family: nzz-sans-serif;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-medium.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-medium.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 500;
    font-family: nzz-sans-serif;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 300;
    font-family: nzz-serif;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 500;
    font-family: nzz-serif;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 300;
    font-family: nzz-serif-alt;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-weight: 500;
    font-family: nzz-serif-alt;
    font-style: normal;
    src: local('nzz-sans-serif'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff2') format('woff2'),
        url('//assets.static-nzz.ch/luzernerzeitung/app/static/fonts/tenso-bold.woff') format('woff');
    font-display: swap;
}
